PHP Version selection without CloudLinux?

rpvw

Well-Known Member
Jul 18, 2013
1,101
465
113
UK
cPanel Access Level
Root Administrator
Things to check:
  • That the MultiPHP Manager is selected for the feature list associated with the Package that is assigned to the account
  • That the MultiPHP Manager is NOT selected in the Disabled feature list
  • That you have installed more than one PHP version in Easy Apache 4
  • You also might want to enable the MultiPHP INI Editor in the feature list to give your clients more control

Full details at MultiPHP Manager for cPanel - Version 74 Documentation - cPanel Documentation

Hope this helps
 
  • Like
Reactions: cPanelLauren

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,273
313
Houston
Hi @TrippleEx

Can you show me what the users see when they try to change the PHP version using a screenshot? You can upload the image directly to the response (please don't use a 3rd party link)

You should definitely be able to switch the php version on accounts through the MultiPHP Manager pending it's configured.

Thanks!